 .user-book-img {
   display: flex;
   justify-content: center;
   align-items: center;
   border-radius: 5px;
   z-index: 3;
   padding: 10px;
   box-shadow: 0 2px 20px -5px rgba(0,0,0,0.5);
   border: 1px solid;
   border-color: OliveDrab;
   margin-top: 50px;
 }
 
 .user-book-img img {
   width: 329px;
   height: auto;
   object-fit: cover;
 }
 
 .user-book-info {
   text-align: Left;
   margin-top:50px;
   color:black;
 }
 
 .user-book-info h2 {
   font-size: 48px;
   margin: 0;
   margin-bottom: 15px;
   font-family: 'Bebas Neue', sans-serif;
   text-transform: uppercase;
 }

 .user-book-info h3 {
   margin-top: -25px;
   margin-bottom: 25px;
}

.user-book-info hr {
  height: 1px;
  margin-top: -15px;
  margin-bottom: 15px;
  padding: 0 15px;
  color: #6B8E23 /* 6B8E23=OliveDrab */;
  background-color: #6B8E23;
  border: 0;
}

.user-book-info th {
  width: auto;
}

.user-book-info td {
  width:auto;
  padding-left: 10px;
}
 
 .user-book-info p {
   font-size: 16px;
   margin-bottom: 2px;
 }
 .user-book-info p span {
	font-weight: 700;
	margin-right: 10px;
}

.Resume {
  text-align: justify;
}

@media only screen and (min-width: 768px) {
   .user-book {
     flex-direction: row;
     align-items: flex-start;
   }   
   .user-book-img {
     margin-right: 20px;
     margin-bottom: 0;
   }
 
   .user-book-info {
     text-align: left;
   }
 }

 @media (max-width: 767px){

   .user-book-info h2 {
      margin-top: 25px;
      font-size: 35px;
   }
   .user-book-info p span {
      display: block;
      margin-bottom: 15px;
      font-size: 18px;
   }
 }
 
 